<DialogueContext.PU_GENNPC5_CV_Friendly_AirlockComments_IG_002_HoldTheAirlock __id="4ee9f64a-c03e-4022-9d98-2459d8c87d98" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC5_CV_Friendly_AirlockComments_IG_002_HoldTheAirlock" speaker="1df676a8-c510-442e-b201-82fe847e4f3d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC5_CV_Friendly_AirlockComments_IG_002_HoldTheAirlock" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC5_CV_Friendly_AirlockComments_IG_002_HoldTheAirlock>